<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="66">
    <author>blauea/Ben</author>
    <version>1.0.1.0</version>
    <title>
        <en>John Deere 6R Medium Gen2</en>
    </title>
    <description>
<en><![CDATA[John Deere 6R Series

The 6R series offers much more power in the same chassis sizes and can go up to 50kph/31mph with its variable Autopowr™ transmission.(Compared to 6M Series)

- Base Price:
Small Chassis : 102.500 $
Medium Chassis: 131.500 $
Large Chassis : 174.500 $

- Engine Configurations:
Small Chassis:
6110R - 130 HP
6120R - 140 HP
6130R - 150 HP
Medium Chassis:
6135R - 165 HP
6145R - 185 HP
6155R - 195 HP
Large Chassis:
6175R - 223 HP
6195R - 243 HP
6215R - 259 HP

- Tire Configurations:
Trelleborg
Michelin
Continental
Mitas
BKT
Vredestein
Nokian

*The left door can be opened/closed by pressing scroll wheel and moving left/right.
*The rear window can be opened/closed by pressing both mouse buttons and moving backwards/forwards.

- Changelog 1.0.1.0:
Mod prepared for Precision Farming DLC.
Front loader connection hose issue fixed.
Wheel options re-edited.]]></en>
<de><![CDATA[John Deere 6R Series

Die 6R-Serie bietet viel mehr Leistung bei gleicher Fahrgestellgröße und kann mit ihrem variablen Autopowr™-Getriebe bis zu 50km/h erreichen. (Im Vergleich zur 6M-Serie)

- Basispreis:
Kleines Chassis   : 102.500 €
Mitteleres Chassis: 131.500 €
Großes Chassis    : 174.500 €

- Motorkonfigurationen:
Kleines Chassis:
6110R - 130 PS
6120R - 140 PS
6130R - 150 PS
Mitteleres Chassis:
6135R - 165 PS
6145R - 185 PS
6155R - 195 PS
Großes Chassis:
6175R - 223 PS
6195R - 243 PS
6215R - 259 PS

- Reifenkonfigurationen:
Trelleborg
Michelin
Continental
Mitas
BKT
Vredestein
Nokian

*Die linke Tür, kann durch drücken des "Scroll Wheels" und links/rechts Bewegung, geöffnet/geschlossen werden.
*Das Heckfenster, kann durch drücken beider Maustasten und vor/zurück Bewegung, geöffnet/geschlossen werden.

- Changelog 1.0.1.0:
Mod vorbereitet für Precision Farming DLC.
Problem mit Frontlader-Schlauchverbindung behoben.
Radoptionen überarbeitet.]]></de>
<fr><![CDATA[John Deere 6R Series

La série 6R offre beaucoup plus de puissance dans la même taille de châssis et peut aller jusqu'à 50 km/h avec sa transmission Autopowr™ variable. (Comparé à la série 6M)

- Prix de base:
Petit châssis : 102.500 €
Châssis moyen : 131.500 €
Grand châssis : 174.500 €

- Configurations de moteurs:
Petit châssis:
6110R - 130 cv
6120R - 140 cv
6130R - 150 cv
Châssis moyen:
6135R - 165 cv
6145R - 185 cv
6155R - 195 cv
Grand châssis:
6175R - 223 cv
6195R - 243 cv
6215R - 259 cv

- Configurations des pneus:
Trelleborg
Michelin
Continental
Mitas
BKT
Vredestein
Nokian

*La porte gauche peut être ouverte/fermée en appuyant sur la molette de défilement et en la déplaçant vers la gauche/droite.
*La lunette arrière peut être ouverte/fermée en appuyant sur les deux boutons de la souris et en se déplaçant vers l'arrière/vers l'avant.

- Changelog 1.0.1.0:
Mod préparé pour Precision Farming DLC.
Correction du problème de connexion du tuyau du chargeur frontal.
Options de roue retravaillées.]]></fr>
</description>   
	<iconFilename>icon_series6R.png</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
		<storeItem xmlFilename="series6Rmedium.xml"/>
    </storeItems>
	<l10n>
		<text name="configuration_roof"><en>Roof</en><de>Dach</de><fr>Le Toit</fr></text>
		<text name="configuration_valuePanoramic"><en>Panoramic</en><de>Panoramadach</de><fr>Panoramique</fr></text>
		<text name="configuration_starfire"><en>Starfire</en><de>Starfire</de><fr>Starfire</fr></text>
		<text name="configuration_beacons">               	<en>Beaconlights</en>          	      					  	<de>Rundumleuchten</de>                                    		</text>						
		<text name="tractor_left">					<en>Left</en>											<de>Links</de>											</text>		
		<text name="tractor_right">					<en>Right</en>											<de>Rechts</de>											</text>	
		<text name="tractor_both">					<en>Both</en>											<de>Beide</de>											</text>	
	</l10n>
</modDesc>
